version: 6.4.7-build260309
parent: 1.6.2
release: 6.4.7
commits:
  Silverpeas-Core: 11e9d8e91d766446dc7c8526d84d400527285dea
  Silverpeas-Components: c1fb5fc01c164bed5abf2021b6b289528bb70f1a
  Silverpeas-Assembly: 1e40be645f8bd8c7019323045305b08ebdf7ed20
  Silverpeas-Setup: aecd07d65033311ae1482ee12306ec2e4b4f6a04
  Silverpeas-Distribution: 19de88b46530c2be6fa793fd3d7595b27a9e1b52
  Silverpeas-Looks: 935c8fa36c9972bfdf5d06aae95e0511c7a5658f
tested: true
QA: true
